RubyGems Navigation menu

multiselectjs_rails 0.3.1

A Rails 3.1 Engine to include javascritp and css files from https://github.com/crdeutsch/multiselect

Versions:

  1. 0.3.1 - May 2, 2012 (17.5 KB)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Scott M Parrish

Owners:

45c541f7e93f3cb55c229495a9fbabba

Total downloads 1,268

For this version 1,268

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'multiselectjs_rails', '~> 0.3.1' = Copy to clipboard Copied!

install:
gem install multiselectjs_rails = Copy to clipboard Copied!

Links: